# Get Report Status

Endpoint: GET /api/v3.0/orgs/{orgUuid}/reports/{reportUuid}
Version: 3.0
Security: bearer-key

## Path parameters:

  - `orgUuid` (string, required)
    org UUID (from the Mend App: Administration General > Organization UUID).

  - `reportUuid` (string, required)
    Asynchronous Process Status UUID

## Response 200 fields (application/json):

  - `supportToken` (string)
    Example: "1171c60d"

  - `response` (object)

  - `response.uuid` (string)

  - `response.name` (string)

  - `response.scopeUuid` (string)

  - `response.scopeName` (string)

  - `response.subScopes` (array)

  - `response.subScopes.uuid` (string)

  - `response.subScopes.name` (string)

  - `response.subScopes.scopeUuid` (string)

  - `response.subScopes.scopeName` (string)

  - `response.title` (string)

  - `response.reportType` (string)
    Enum: "attribution", "inventory", "vulnerabilities", "securityAlerts", "sbom", "securityAlertsLibrary", "Compliance", "Findings", "Suppressions", "Resolved", "spdx", "spdx_2_3", "cycloneDX", "cycloneDX_1_5", "cycloneDX_1_6", "dueDiligence", "unknown", "imgAttribution", "imgDueDiligence", "imgSpdx", "imgSpdx_2_3", "imgCycloneDX", "imgCycloneDX_1_5", "aiInventory", "aiFindings", "imgCycloneDX_1_6", "risk"

  - `response.format` (string)
    Enum: "json", "html", "unknown", "xml", "excel", "yaml", "pdf", "tv", "rdf", "csv", "sarif"

  - `response.scopeType` (string)
    Enum: "organization", "application", "project", "account", "unsupported"

  - `response.status` (string)
    Enum: "PENDING", "IN_PROGRESS", "FAILED", "FAILURE", "SUCCESS"

  - `response.createdBy` (string)

  - `response.createdAt` (string)

## Response 400 fields (*/*):

  - `supportToken` (string)
    Example: "1171c60d"

## Response 403 fields (*/*):

  - `supportToken` (string)
    Example: "1171c60d"


